/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
.page-index #products .product, .page-index .featured-products .product, .page-index .product-accessories .product, .page-index .product-miniature .product, .page-search #products .product, .page-search .featured-products .product, .page-search .product-accessories .product, .page-search .product-miniature .product {
    width: 33% !important;
}

.product-thumbnail{
	overflow:hidden;
}
.product-thumbnail img {
  transition: transform 2s; 
}

.product-thumbnail img:hover {
  transform: scale(2); 
}

.featured-products .products{
	justify-content:center;
}
.featured-products .thumbnail-container{
	width:252px;
}
.carousel .carousel-inner{
	height:auto;
	max-height:550px;
}
.block-social ul {
    display: block;
    text-align: center;
}
.tg.icon-gray{
	background-image: url(/img/tg.svg);
}
.tg.icon-gray:hover {
    background-position-y: top;
}
.wa.icon-gray{
	background-image: url(/img/wa.png);
}
.wa.icon-gray:hover {
    background-position-y: top;
}
@media screen and (max-width:470px){
	.product-flags li.product-flag.online-only {
		top: 10px;
	}
}
.linkedin{
	background-image: url('/img/lk.svg');
	background-size:contain;
}

.top-menu .sub-menu{
	min-width:0 !important;
	margin: auto;
	left: 70%;
	max-width: min-content;
	z-index: 10000;
}

.col-md-6.links:nth-child(1) {
    display: none !important;
}
.product-flags li.product-flag.online-only::before {
	background-image: url('/img/picto_ccbd.svg');
	background-size: contain;
	background-repeat: no-repeat;
	display: inline-block;
	width: 24px;
	height: 26px;
	content: '';
}
li.product-flag.online-only{
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}
.carousel .direction .carousel-control i {
	background: none !important;
}
.carousel{
	margin-top: 50px;
	margin-bottom: 50px;
	padding-bottom: 0;
	/*box-shadow: #378c40ae 0px 0px 0px 5px , #378c40a1 0px 0px 0px 10px, #378c405f 0px 0px 0px 15px, #378c402e 0px 0px 0px 20px, #378c400f 0px 0px 0px  25px;*/
}
.sponso{
	max-width: 150px;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

.sponso:hover {
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}
@media (min-width:780px){
#header {
  background-image: url(/img/ccbd_v3.jpg);
  color: #7a7a7a;
  background-size: contain;
}
#header .top-menu a[data-depth="0"]:hover {
  color: #db0b0b;
  text-decoration: none;
}
.weed{
	background-image: url(/img/weed-ccbd.png) !important;
	background-position-y: -300px !important;

}
}
@media (min-width:1900px){
#header {
	height:260px;
	}
}
#search_widget{
	display:none;
}
/*.header-nav .mobile{
	background-image: url(/img/bg-ccbd.jpg);
	background-position-y: -10px;
	background-size: contain;
	
}*/

#header .header-nav{
	border-bottom:none;
}

#header .header-top a[data-depth="0"] {
  color: #4f4f4f;
  text-transform: uppercase;
  text-transform: bold; 
}
#prod-links a{
	margin-right:1px;
}
#prod-links a:hover{
	  font-size: 30px;
}
#custom-text {
  padding: 20px !important;
}
#custom-text .col-md-4{
	height:100%;
}
#custom-text img{
	height:150px;
}

#header .header-top > .container {
  position: unset;
}